<!DOCTYPE html>
<html>
<head>
    <title>About</title>
    <link rel="icon" href="/img/weather.png">
    <link rel="stylesheet" href="/css/styles.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <div class="main-content">
        {{>header}}
        <p>This site was created by Tim. It uses data from mapbox.com and weatherstack.com</p>
        <img class="portrait" src="/img/Me.jpg">
    </div>
    {{>footer}}
</body>

</html>